
.logoArea {
	text-align:left;
	width: 1024px;
	margin: 4pt 0pt 4pt 0pt;
}

.logoImg 
{
	width: 1024px;
	height:60px;
	margin: 0px;
	padding-left: 50px;
}

.logoTxt {
	width: 899px;
	height: 40px;
	text-align: right;
	margin-top: -40px;
	color: Black;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
}

.logoRSS {
	width: 1014px;
	height: 20px;
	text-align: right;
	margin-top: -20px;
}

.grayBar {
	padding: 1pt;
	margin: 1pt;
}

.titleMenu {
	padding: 0pt;
	margin: 0pt;
	background-image: url(/images/darkblue.gif);
	background-repeat:repeat;
}

.titleBtnOff {
	height: 35px;
	padding: 0pt;
	margin: 0px;
	background-image: url(/images/btn_off.gif);
	background-repeat: no-repeat;
	text-align:center;
	color: White;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.titleBtnOff a {
color: White;
font-weight: bold;
text-decoration: none;
}

.titleBtnOn {
	height: 35px;
	padding: 0pt;
	margin: 0px;
	background-image: url(/images/btn_on.gif);
	background-repeat: no-repeat;
	text-align:center;
	color: #111111;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.contentArea {
	text-align:left;
	margin: 0;
	padding: 5px 0px;
	color: #000000;
	background-image: url(/images/lightgray.gif);
	background-repeat: repeat;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}

.contentSimple {
	text-align:left;
	margin:0px 10px;
	color: #000000;
	line-height:1.3em;
}

.contentSimple H1 {
	color: #000000;
	font-size: 18pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 1em;
	margin-bottom: .6em; 
	line-height:1.1em;
 }

.contentSimple H2 {
	color: #000000;
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 1em;
	margin-bottom: .6em; 
	line-height:1.1em;
 }

.contentSimple H3 {
	color: #000000;
	font-size: 15pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 1em;
	margin-bottom: .6em; 
 	line-height:1.1em;
}

.contentSimple H4, H5, H6 {
	color: #000000;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 1em;
	margin-bottom: .6em; 
	line-height:1.2em;
}

.contentSimple pre {
	color: #000000;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

.contentSimple a:link, .contentSimple a:active, .contentSimple a:visited {
	color: #3366CC;
	text-decoration: none;
}

.contentSimple a:hover {
	color: #3366CC;
	text-decoration: underline;
}

.contentSimple p, .contentSimple td {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height:1.5em;
}

.smalltext {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px;
	border: 0px;
	line-height:1.3em;
}

.sideArea {
	text-align:left;
	margin: 0;
	padding: 5px 0px;
	color: #003399;
	background-image: url(/images/lightgray.gif);
	background-repeat: repeat;
	border-right: 1px dotted #003399;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}

.footerArea {
	padding: 4pt;
	color: Black;
	margin: 0;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}

IMG {
	border: 0px;
}
   
.headingDesc {
	font-size: 12pt; 
	color: #003399; 
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}